.tianxie_order{padding:0 10px;}
.order_padd{padding: 7px 10px !important;}
.order_line_l{line-height: 38px !important;}
.tianxie_order li.order_li{border: 1px solid #D7D7D7;display: -webkit-box;position: relative;-webkit-box-shadow: 1px 1px 1px #e5e5e5; padding: 15px 10px; background-color: #FFFFFF;margin-bottom: 10px;}
.tianxie_order_title{display: box; display: -webkit-box; padding: 15px 20px;}
.tianxie_order_title .tou_img{width: 50px; height: 50px; border-radius: 25px;position: relative;}
.tou_img img{width: 50px; height: 50px; border-radius: 25px; display: block;}
.tianxie_order_title .title_r{margin-left: 10px;-webkit-box-flex: 1;  position: relative; color: #333333; font-size: 1.5rem;margin-top: 7px;}
.tianxie_order .tianxie_order_l{width: 65px; font-size: 1.5rem; color: #777777;position: relative; line-height: 23px;}
.tianxie_order .tianxie_order_r{margin-left: 10px;-webkit-box-flex: 1;  position: relative; display: -webkit-box;}
.tianxie_order_r .r_s_1{font-size: 1.7rem; color: #333333; margin-right: 20px; position: absolute; top: 0px; right: 0px;}
.tianxie_order_r .r_i_1{width: 2px; height: 10px; background-color: #919191; position: absolute; top: 4px; right: 5px; -webkit-transform:rotate(-45deg);display: inline-block;}
.tianxie_order_r .r_i_1:after{content:'';width: 2px; height: 10px; background-color: #919191; position: absolute; top: 4px; right: 4px; -webkit-transform:rotate(-90deg);}
.tianxie_order_r .r_year,.tianxie_order_r .r_month,.tianxie_order_r .r_day{float:left;margin-top:1px;text-align:center;font-size: 1.5rem; color: #303030; -webkit-box-flex: 1; position: relative;box-sizing: border-box;}
.tianxie_order_r .r_year .r_year_s,.tianxie_order_r .r_month .r_montth_s,.tianxie_order_r .r_day .r_day_s{border-color:#aaaaaa transparent transparent transparent;border-style: solid;border-width: 5px;height: 0;width: 0;position: absolute;top: 8px; margin-left: 5px;}

.tianxie_order .order_l_1{width:50px;float:left;}
.tianxie_order .order_r_2{}
.tianxie_order_r .order_r_text{-webkit-box-flex: 1; height: 23px; line-height: 23px; color: #333333; font-size: 1.5rem;}

.tianxie_order_r .order_r_yz{padding: 8px 10px;display: inline-block;background-color: #2694E8; color: #FFFFFF; font-size: 1.3rem; border-radius: 3px; position: absolute; top: -4px; right: 10px;} 
/*加减*/
.plus::after {content: ""; display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; border-radius: 2px; width: 18px; height: 2px; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-transform: rotate(90deg); transform: rotate(90deg); } 
.plus::before {content: ""; display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; border-radius: 2px; width: 18px; height: 2px; -webkit-box-sizing: border-box; box-sizing: border-box; } 
.minus::before {content: ""; display: block; position: absolute; top: 0; left: 0; bottom: 0; right: 0; margin: auto; border-radius: 2px; width: 18px; height: 2px; -webkit-box-sizing: border-box; box-sizing: border-box; } 
.order-btn {display: inline-block; position: relative; vertical-align: middle; width: 36px; height: 36px; top: 0px; border-radius:3px; } .minus-disabled:before {background-color: #fff; } 
.minus-active::before {background-color: #fff; } 
.plus-active::before {background-color: #fff; } 
.plus-active::after {background-color: #fff; } 
.plus-active {border: 1px solid #40D47E; background-color: #40D47E; } 
.minus-disabled {border: 1px solid #dfdfdf; background-color: #dfdfdf; } 
.minus-active {border: 1px solid #40D47E; background-color: #40D47E; } 
.order-txt-n {font-size: 14px; -webkit-box-flex: 1; display:block; font-size: 1.8rem; height: 36px; text-align: center; box-shadow: none; vertical-align: -3px; margin:0 5px; } 
.regular-checkbox {display: none; } 
.regular-checkbox + label {background-color: #E5E7EA; padding: 9px; border-radius:50%; display: inline-block; position: relative; vertical-align: -7px; margin: 0 5px; } 
.regular-checkbox:checked + label {background-color: #65C201; color: #FFF; } 
.regular-checkbox:checked + label:after {content: ''; width: 2px; height: 6px; position: absolute; top: 7px; left: 5px; background: #FFF; -webkit-transform: rotate(-45deg); } 
.regular-checkbox:checked + label:before {content: ''; width: 2px; height: 10px; position: absolute; top: 4px; left: 10px; background: #FFF; -webkit-transform: rotate(45deg); } 
.anpai_menu_rjys{width: 124px; height: 18px; padding: 5px 0; line-height: 18px; background: #F4F4F4; border: 1px solid #BFBFBF; float: left; } 
.anpai_menu_rjys input{float: left; width: 40px; height: 18px; height: 18px; font-size: 14px; color: #535353; background: #F4F4F4; margin-left: 25px; } 
.anpai_menu_rjys span{float: right; font-size: 12px; margin-right: 5px; } 
.anpai_menu_jgzy{float: left; } 
/*选择城市*/
.diy_order_choose_city{} 
.choose_gn_city_ul,.choose_gn_city_zm,..choose_gn_city_ul_cf{margin-top: 10px; } 
.choose_gn_city_ul,.choose_gn_city_ul_cf{display: none; height: 300px; } 
.choose_gn_city_ul li a,.choose_gn_city_ul_cf li a{position: relative; float: left; width: 25%; height: 48px; line-height: 48px; text-align: center; background: #FFF; border-right: 1px solid #ececec; border-bottom: 1px solid #ececec; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box } 
.choose_gn_city_zm li,.choose_gn_city_zm_cf li{position: relative; float: left; width: 14.28%; height: 44px; line-height: 44px; text-align: center; background: #FFF; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border: 1px solid #FFF; } .choose_gn_city_zm li.active{background: #F4F4F4; border: 1px solid #F4F4F4; } 
.choose_gn_city_zm li.cur,.choose_gn_city_zm_j li.cur,.choose_gn_city_zm_cf li.cur{border: 1px solid #FFD48E; } 
.choose_gn_city_zm_j li{position: relative; float: left; width: 25%; height: 44px; line-height: 44px; text-align: center; background: #FFF; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; border: 1px solid #FFF; } 
.choose_gn_city_xz{} 
.choose_gn_city_xz dt{width: 40px; line-height: 35px; float: left; } 
.choose_gn_city_xz dd{} 
.choose_gn_city_qd{margin: 10px; height: 35px; background: #40D47E; color: #FFF; line-height: 35px; text-align: center; font-size: 18px; display: block; } 
/*修改手机*/ 
.diy_xg_iphone{padding: 10px; } 
.diy_xg_iphone a{width: 100%; padding: 10px 0; overflow: hidden; border: 1px solid #E6E6E6; position: relative; display: block; background: #FFF; display: -webkit-box; display: box; margin-bottom: 5px; } 
.diy_xg_iphone a label{display: inline-block; text-align: left; color: #555555; font-size: 15px; padding-left: 10px; } 
.diy_xg_iphone .phone_span{position: absolute; left: 80px; font-size: 14px; top: 10px; } .phone_input {border: 0px; color: #333; width: 100%; font-size: 16px; margin-top: 1px; } 
.diy_xg_iphone .phone_span_yzm {position: absolute; left: 80px; font-size: 14px; top: 10px; width: 40%; } 
.diy_xg_iphone .phone_yzm {width: 90px; height: 42px; position: absolute; right: 0; top: 0px; background: #FE932B; color: #FFF; text-align: center; line-height: 42px; border: 0; } 
.diy_xg_iphone_tc {width: 100%; height: 40px; text-align: center; line-height: 40px; background: #FE932B; color: #FFF; font-size: 18px; display: block; border-radius: 3px; } 
.div_customer{padding:0 10px 10px; font-size: 14px; } 
.div_customer a{color: #16b; font-size: 14px; } 
/*日期*/
#time_day,#time_month,#time_year{width: 256px; position: fixed; top: 50%; left: 50%; margin-left: -130px; padding-left: 15px; background: #FFF; z-index: 10; max-height: 100%; overflow: hidden; } 
.time_data{display: none; } 
.time_data li{width: 100%; height: 43px; display: inline-block; border-bottom: 1px solid #E8E8E8; border-left: 0; line-height: 43px; text-align: left; position: relative; background: #FFF; margin: 0; padding: 0; } 
.time_data li i{width: 16px; height: 16px; display: inline-block; background:#E5E7EA; border-radius: 50%; position: absolute; right: 10px; top: 14px; } 
.time_data li i.time_data_icon{content: "\2714"; font-size: 14px; color: #FFF; background: #65C201; } 
.time_data_icon:after{content: ''; width: 2px; height: 6px; position: absolute; top: 6px; left: 4px; background: #FFF; -webkit-transform: rotate(-45deg); } 
.time_data_icon:before{content: ''; width: 2px; height: 10px; position: absolute; top: 3px; left: 9px; background: #FFF; -webkit-transform: rotate(45deg); } 
.time_data li.td_cur{color: #65C201; } 
.time_data_year li:last-child{border-bottom: 0; } 
.diy_order_content_bg{width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: #000; opacity: 0.6; -webkit-opacity:0.6; z-index: 9; display: none; }
/* popup */
.popup{background: #FFF; position: fixed; left: 50%; top: 0; margin-left: -142px; border: 1px solid #cccccc; z-index: 9999; display:none ; border-radius: 5px; } 
.popup.popup_a{opacity: 1; transition:opacity 1s; -webkit-transition:opacity 1s; } 
.popup .t_head {position: relative; text-align: center; line-height: 20px; font-size: 15px; } 
.t_head .t_head_close {width: 15px; height: 15px; position: absolute; right: 2px; top: 5px; background: #FFF; border-radius: 30px; } 
.t_head_close b{position: absolute; display: inline-block; right:2px; top: 5px; height: 3px; width: 12px; background: #fcb34c; border-radius: 2px; -webkit-transForm: rotate(45deg); } 
.t_head_close b:after {content: ''; position: absolute; display: inline-block; height: 3px; width: 12px; background: #fcb34c; border-radius: 2px; -webkit-transform: rotate(90deg); top: 0; right: 0px; } 
.popup .t_m {padding: 10px 15px; border-bottom: 1px solid #cccccc; } 
.popup .t_m p{margin-top: 5px; margin-bottom: 3px; color: #898989; } 
.popup .t_f{display: box; display: -webkit-box; } 
.popup .t_f_btn{-webkit-box-flex: 1; -webkit-flex: 1; flex: 1; background-color: #fefefe; text-align: center; line-height: 40px; display: block; } 
.t_f_btn.btn_r{-webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px; color: #7D7D7D; } 
.t_f_btn.btn_l{-webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px; color: #40D47E; } 
.popup .t_f_btn:first-child {border-right: 1px solid #cccccc; } 
.popup .t_f_btn:last-child {border-right: none; }








